body
{
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6, form, p, span
{
	margin: 0px;
	padding: 0px;
}
a img
{
	border: none;
}
ol, ol li,
ul, ul li
{
	margin: 0px;
	padding: 0px;
}
/* float clearing for IE6 */
* html .clearfix 
{
	 height: 1%;
	 overflow: visible;
}
/* float clearing for IE7 */
*+html .clearfix 
{
	 min-height: 1%;
}
/* float clearing for everyone else */
.clearfix:after 
{
	 clear: both;
	 content: ".";
	 display: block;
	 height: 0;
	 visibility: hidden;
}
.bold_text
{
	font-weight: bold;
}
.strikethrough_text
{
	text-decoration: line-through;
}
.italic_text,
em
{
	font-style: italic;
}